body {
	font-family: Arial,sans-serif;
	color: #333333;
	font-size: 16px;
	margin: 8px;
}

h1 {
    color: #6ca7e7;
    clear: both;
    font-size: 200%;
}

h2 {
    color: #666666;
    font-size: 150%;
}

a {
	color: #427ab8;
	text-decoration: none;
	word-wrap: break-word;
}

a:hover,
a:focus,
a:active {
	color: #174e8a;
}

ul {
    padding-left: 32px;
}

li {
	margin: 4pt;
}

img {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

table, td, th {
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-collapse: collapse;
	padding: 2px 20px;
	text-align: center;
	vertical-align: middle;
}

table caption {
	text-align: left;
}

.author {
	text-align: right;
	font-style: italic;
}

.uzumTitle {
	text-align: left;
	font-size: 150%;
	font-weight: bold;
	color: #666666;
	display: table-cell;
	vertical-align: middle;
	height: 64px;
	padding: 10px;
	clear: none;
}

.uzumLogo {
	float: left;
	height: 64px;
	width: auto;
	padding: 10px;
}

.flowButtonsDiv {
	text-align: center;
}

.gridDiv6 {
	display: grid;
	grid-template-columns: repeat(6, 44px);
}
.gridDiv6 div {
	text-align: center;
}

.navigationButton,
.inactiveNavigationButton,
.flowButton,
.flowButtonLast,
.helpButton,
.imageNavButton {
	padding: 4px;
	margin: 2px;
	border-radius: 4px;
	box-shadow: 0 0 2px 0 gray inset;
	text-decoration: none;
	vertical-align: middle;
	line-height: 0;
}

.navigationButton  {
	float: right;
	background-color: lightgray;
}

.navigationButton:hover {
	background-color: #ddd;
}

.inactiveNavigationButton {
	float: right;
	background-color: white;
	filter: contrast(15%) brightness(145%);
	-webkit-filter: contrast(15%) brightness(145%);
	-moz-filter: contrast(15%) brightness(145%);
}

.flowButton,
.helpButton {
	background-color: lightgray;
}

.flowButton:hover {
	background-color: #ddd;
}

.flowButton:disabled,
.flowButtonLast:disabled {
	background-color: white;
	filter: contrast(15%) brightness(145%);
	-webkit-filter: contrast(15%) brightness(145%);
	-moz-filter: contrast(15%) brightness(145%);
}

.imageNavButton {
	background-color: rgba(255, 255, 255, 0.9);
	filter: invert(100%);
	-webkit-filter: invert(100%);
	-moz-filter: invert(100%);
}

.navigationIcon {
	float: right;
	padding: 4px;
	margin: 2px;
	line-height: 0;
	text-decoration: none;
	vertical-align: middle;
}

.helpButton,
.imageNavButton,
.navButtonImage {
	height: 32px;
	width: auto;
}

.figureWithCaption {
	display: inline-block;
	vertical-align: middle;
	margin: 4px;
	padding: 6px;
	box-shadow: 2px 2px 2px 2px #666;
	border-radius: 0 30px 0 30px;
	/*
	border: solid transparent 1px;
	*/
}

.imageInFigure {
	max-width: 100%;
	border-radius: 0 24px 0 0;
	/*
	max-height: 400px;
	*/
}

.captionInFigure {
	font-size: 100%;
}

.authorInCaption {
	font-size: 80%;
	margin: 0;
	padding-left: 18px;
}

.infoIcon {
	filter: invert(40%) sepia(88%) saturate(370%) hue-rotate(171deg) brightness(93%) contrast(89%);
	-webkit-filter: invert(40%) sepia(88%) saturate(370%) hue-rotate(171deg) brightness(93%) contrast(89%);
	-moz-filter: invert(40%) sepia(88%) saturate(370%) hue-rotate(171deg) brightness(93%) contrast(89%);
	/*https://codepen.io/sosuke/pen/Pjoqqp*/
	vertical-align: middle;
	height: 32px;
	width: auto;
	float: left;
	clear: left;
}

.resultList {
	list-style-type: none;
	line-height: 28px;
	padding: 0 0 0 32px;
}

.resultList li {
	margin: 4pt;
	clear: left;
}

.agreeButton {
	font-size: 100%;
	padding: 4px 8px;
	margin: 2px;
	border-radius: 4px;
	border-style: none;
	background-color: lightgray;
	box-shadow: 0 0 2px 0 gray inset;
}

.agreeButton:hover {
	background-color: #ddd;
}

.imageGroup {
	overflow-x: auto;
	white-space: nowrap;
}

.answerImage {
	margin: 4px;
	padding: 6px;
	box-shadow: 2px 2px 2px 2px #666;
	border-radius: 0 30px 0 30px;
	max-height: 300px;
	width: auto;
}

.zoomedImage {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.9);
}

.slide {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	margin: auto;
}

.slideImage {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	max-height: 100%;
	max-width: 100%;
	margin:auto;
}

.slideAuthor {
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0;
	padding: 10px;
	font-size: 80%;
	color: white;
	text-shadow: -2px -2px 4px black, 2px -2px 4px black, -2px 2px 4px black, 2px 2px 4px black;
}

.slideDescription {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 10px;
	padding-right: 52px;
	color: white;
	text-shadow: -2px -2px 4px black, 2px -2px 4px black, -2px 2px 4px black, 2px 2px 4px black;
}

.imagePreviousButton,
.imageNextButton,
.imageCloseButton {
	position: fixed;
	padding: 20px;
	margin: 0;
	filter: invert(100%);
	background-color: rgba(255,255,255,0.2);
	box-shadow: 0 0 15px 15px rgba(255,255,255,0.2);
	width: 32px;
	height: auto;
}

.imagePreviousButton {
	top: 50%;
	left: 0;
	border-radius: 0 30px 30px 0;
}

.imageNextButton {
	top: 50%;
	right: 0;
	border-radius: 30px 0 0 30px;
}

.imageCloseButton {
	top: 0;
	right: 0;
	border-radius: 0 0 0 20px;
}

@media print {
	.navigationButton {
		display: none;
	}
	.inactiveNavigationButton {
		display: none;
	}
	button.flowButton {
		display: none;
	}
	.figureWithCaption {
		max-width: 30% !important;
		border-radius: 0 15px 0 15px;
		padding: 3px;
		margin:2px;
	}
	.imageInFigure {
		border-radius: 0 12px 0 0;
	}
	figcaption {
		font-size: 80%;
	}
	body {
		margin: 0;
		color: #000000;
	}
	a {
		color: #000000;
		text-decoration: underline dotted;
	}
	h1, h2 {
		color: #000000;
		break-after: avoid;
		break-inside: avoid;
		page-break-after: avoid;
		page-break-inside: avoid;
	}
    h1::after, h2::after {
        content: "";
        display: block;
        height: 200px;
        margin-bottom: -200px;
    }
}

.uzumLargeLogoFrame {
	float: right;
	padding-left: 10px;
	max-width: 50%;
	height: auto;
}

.uzumLargeLogo {
	width: 256px;
	max-width: 100%;
	height: auto;
}

@media only screen and (max-width: 800px) {
	body {
		margin: 4px;
		margin: 1vw;
	}
	.uzumTitle {
		display: block;
		height: auto;
		padding: 0;
		clear: both;
	}
	.uzumLogo {
		padding: 0 10px 0 0;
	}
	.answerImage {
		max-height: 37.5vw;
	}
}

@media only screen and (max-width: 400px) {
	body {
		font-size: 12px;
		font-size: 4vw;
		margin: 2px;
		margin: 1vw;
	}
	table, td, th {
		padding: 2px 15px;
		padding: 2px 5vw;
	}
	ul {
		padding-left: 24px;
		padding-left: 8vw;
	}
	li {
		margin: 3pt;
		margin: 1vw;
	}
	.uzumLogo {
		height: 48px;
		height: 16vw;
		padding: 0 5px 0 0;
		padding: 0 2.5vw 0 0;
	}
	.gridDiv6 {
		grid-template-columns: repeat(6, 30px);
		grid-template-columns: repeat(6, 11vw);
	}
	.navigationButton,
	.inactiveNavigationButton,
	.flowButton,
	.helpButton,
	.imageNavButton {
		padding: 2px;
		padding: 1vw;
		margin: 1px;
		margin: 0.5vw;
		border-radius: 2px;
		border-radius: 1vw;
		box-shadow: 0 0 1px 0 gray inset;
		box-shadow: 0 0 0.5vw 0 gray inset;
	}
	.navigationIcon {
		padding: 2px;
		padding: 1vw;
		margin: 1px;
		margin: 0.5vw;
	}
	.helpButton,
	.imageNavButton,
	.navButtonImage {
		height: 24px;
		height: 8vw;
	}
	.figureWithCaption,
	.answerImage {
		margin: 3px;
		margin: 1vw;
		padding: 4px;
		padding: 1.5vw;
		box-shadow: 1.5px 1.5px 1.5px 1.5px #666;
		box-shadow: 0.5vw 0.5vw 0.5vw 0.5vw #666;
		border-radius: 0 18px 0 18px;
		border-radius: 0 7.5vw 0 7.5vw;
	}
	.imageInFigure {
		border-radius: 0 14px 0 0;
		border-radius: 0 6vw 0 0;
	}
	.authorInCaption {
		padding-left: 10px;
		padding-left: 4.5vw;
	}
	.infoIcon {
		height: 24px;
		height: 8vw;
	}
	.resultList {
		line-height: 28px;
		line-height: 6vw;
		padding: 0 0 0 12px;
		padding: 0 0 0 6vw;
	}
	.resultList li {
		margin: 2pt;
		margin: 1vw;
	}
	.slideAuthor,
	.slideDescription {
		padding: 7.5px;
		padding: 2.5vw;
	}
	.slideDescription {
		padding-right: 39px;
		padding-right: 13vw;
	}
	.imagePreviousButton,
	.imageNextButton,
	.imageCloseButton {
		padding: 15px;
		padding: 5vw;
		width: 24px;
		width: 8vw;
	}
	.imageCloseButton {
		border-radius: 0 0 0 15px;
		border-radius: 0 0 0 5vw;
	}

}

@media only screen and (max-width: 200px) {
	body {
		font-size: 8px;
		margin: 1px;
		margin: 1vw;
	}
	table, td, th {
		padding: 2px 10px;
		padding: 2px 5vw;
	}
	ul {
		padding-left: 12px;
		padding-left: 8vw;
	}
	li {
		margin: 1.5pt;
		margin: 1vw;
	}
	.uzumLogo {
		height: 32px;
		padding: 0;
		padding: 0 2.5vw 0 0;
	}
	.gridDiv6 {
		grid-template-columns: repeat(6, 22px);
	}
	.navigationButton,
	.inactiveNavigationButton,
	.flowButton,
	.helpButton,
	.imageNavButton {
		padding: 0;
		padding: 1vw;
		margin: 0;
		margin: 0.5vw;
		border-radius: 0;
		border-radius: 1vw;
		box-shadow: 0 0 0 0 gray inset;
		box-shadow: 0 0 0.5vw 0 gray inset;
	}
	.navigationIcon {
		padding: 0;
		padding: 1vw;
		margin: 0;
		margin: 0.5vw;
	}
	.helpButton,
	.imageNavButton,
	.navButtonImage {
		height: 16px;
	}
	.figureWithCaption,
	.answerImage {
		margin: 2px;
		margin: 1vw;
		padding: 2px;
		padding: 1.5vw;
		box-shadow: 1px 1px 1px 1px #666;
		box-shadow: 0.5vw 0.5vw 0.5vw 0.5vw #666;
		border-radius: 0 10px 0 10px;
		border-radius: 0 7.5vw 0 7.5vw;
	}
	.imageInFigure {
		border-radius: 0 8px 0 0;
		border-radius: 0 6vw 0 0;
	}
	.authorInCaption {
		padding-left: 6px;
		padding-left: 4.5vw;
	}
	.infoIcon {
		height: 16px;
	}
	.resultList {
		line-height: 10px;
		padding: 0;
		padding: 0 0 0 6vw;
	}
	.resultList li {
		margin: 0;
		margin: 1vw;
	}
	.answerImage {
		max-height: 75px;
	}
	.slideAuthor,
	.slideDescription {
		padding: 5px;
	}
	.slideDescription {
		padding-right: 26px;
	}
	.imagePreviousButton,
	.imageNextButton,
	.imageCloseButton {
		padding: 10px;
		width: 16px;
	}
	.imageCloseButton {
		border-radius: 0 0 0 10px;
	}
}
@media only screen and (max-width: 155px) {
	.navigationButton,
	.inactiveNavigationButton,
	.navigationIcon {
		clear: both;
	}

}
@media only screen and (max-width: 100px) {
	table, td, th {
		padding: 2px 5px;
	}
	ul {
		padding-left: 8px;
	}
	li {
		margin: 1pt;
	}
}

/* vim: set expandtab tabstop=4 shiftround shiftwidth=4 number: */
